const express = require("express");
const router = express.Router();

const promotiomController = require("../../controllers/promotion");


router.post("/add",promotiomController.addpromotion);
router.get('/all',promotiomController.getPromotion);
router.delete('/delete/:promotionId',promotiomController.deletePromotion);
router.get('/getPromotionId/:id',promotiomController.getPromotionId);
router.get('/getUserId/:id', promotiomController.getUserId)
router.put('/updatePromotion/id',promotiomController.updatePromotion);


module.exports = router;
